body{
scrollbar-face-color:#ffffff;
scrollbar-track-color:#ffffff;
scrollbar-arrow-color:#000000;
scrollbar-highlight-color:#000000;
scrollbar-shadow-color:#000000;
scrollbar-3dlight-color:#ffffff;
scrollbar-darkshadow-color:#ffffff;
font-size:8pt;
color:#000000;
background-color:"#cccccc";
}

A{
font-size:8pt;
color:#000000;
}

A:hover{
font-size:8pt;
color:#ff0000;
}

td{
font-size:8pt;
color:#000000;
line-height:120%;
}

.name{
font-size:8pt;
color:gray;
line-height:120%;
}

.title{
font-size:10pt;
color:#000000;
font-weight:bold;
padding:2px;
}

.restitle{						*/子記事タイトル部のデザイン/*
font-size:8pt;
color:#000000;
font-weight:bold;
line-height:150%;
}

.menu{						*/親記事タイトル部のデザイン/*
font-size:8pt;
color:#000000;
font-weight:bold;
line-height:150%;
border-bottom:2px solid #000000;
}

.table{
border:1px solid #000000;
font-size:8pt;
color:#000000;
background-color:#ffffff;
}

.input{
font-size:8pt;
color:#000000;
background-color:#ffffff;
border:1px solid #000000;
}